[Snort-users] Forbidden

waldo kitty wkitty42 at ...14940...
Wed May 27 22:36:00 EDT 2015


On 05/27/2015 05:17 PM, filipe.palma at ...17179... wrote:
> Hi,
>
> i have snort installed in pfsense and i can´t update snort rules. Always i try
> download rules receive error forbidden.
>
> Is my account blocked?

are you running a supported version of snort?

what version of snort are you running? perhaps you might check here?

https://www.snort.org/eol

if you are not running a supported version of snort, you will need to update 
your snort to a newer version...

-- 
  NOTE: No off-list assistance is given without prior approval.
        Please *keep mailing list traffic on the list* unless
        private contact is specifically requested and granted.




More information about the Snort-users mailing list